Subject: bug#39100: EBDB feature request: undo

From: [email-masked] (Jorge P. de Morais Neto)
Date: Sun, 12 Jan 2020 10:54:49 -0300

Hi.  It would be nice to have undo in EBDB.  So far I have never
suffered much for the lack of undo (it is only an inconvenience) and of
course I leave it up to you to prioritize this feature, but it would be
useful, though clearly not as important as e. g. better compatibility
(import/export) with other formats.

Regards
-- 
- <https://jorgemorais.gitlab.io/justice-for-rms/>
- I am Brazilian.  I hope my English is correct and I welcome feedback.
- Please adopt free formats like PDF, ODF, Org, LaTeX, Opus, WebM and 7z.
- Free/libre software for Replicant, LineageOS and Android: https://f-droid.org
- [[https://www.gnu.org/philosophy/free-sw.html][What is free software?]]